Vulnerability CVE-2007-5154


Published: 2007-10-01   Modified: 2012-02-12

Description:
Session fixation vulnerability in Aipo and Aipo ASP 3.0.1.0 and earlier allows remote attackers to hijack web sessions via unspecified vectors.

Type:

CWE-362

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None
Affected software
Aimluck -> AIPO 
Aimluck -> Aipo asp 

 References:
http://secunia.com/advisories/27004
http://xforce.iss.net/xforce/xfdb/36850
http://www.securityfocus.com/bid/25843
http://osvdb.org/41380
http://jvn.jp/jp/JVN%2370075625/index.html

Copyright 2021, cxsecurity.com

 

Back to Top